Index: resources/js/main.js
===================================================================
--- resources/js/main.js	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/js/main.js	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -1,231 +1,222 @@
 var app = {
 
-    // Initialize
-    init: function() {
-        this.showCompanyModal();
-        this.welcomeSlider();
-        this.categoryNavbarPosition();
-        this.categoryNavbarActiveLink();
-        this.buildSimpleTooltip();
-        this.scrollSmoothly();
-        this.scrollToTop();
-        this.likePost();
-        this.unlikePost();
-        this.comment();
-    },
-
-    showCompanyModal: function() {
-        if($(".company-modal").length) {
-            setTimeout(function () {
-                $(".company-modal").modal("show");
-            }, 2000);
-        }
-    },
-
-    welcomeSlider: function() {
-        var swiper = new Swiper('.swiper-container', {
-            pagination: {
-                el: '.swiper-pagination',
-                clickable: true,
-                renderBullet: function(index, className) {
-                    return '<span class="' + className + '">' + (index + 1) + '</span>';
-                },
-            },
-            navigation: {
-                nextEl: '.swiper-button-next',
-                prevEl: '.swiper-button-prev',
-            },
-            loop: true,
-            centeredSlides: true,
-            autoplay: {
-                delay: 2500,
-                disableOnInteraction: false,
-            },
-        });
-    },
-
-    categoryNavbarPosition: function() {
-        if ($(".categoryNavbar").length) {
-            var distance = $(".navbar").offset().top;
-            var $window = $(window);
-            var navbar = $(".navbar");
-
-            $window.scroll(function() {
-                if ($window.scrollTop() >= distance) {
-                    navbar.addClass("fixed-top");
-                } else {
-                    navbar.removeClass("fixed-top");
-                }
-            });
-        }
-    },
-
-    categoryNavbarActiveLink: function() {
-        if ($(".categoryNavbar").length) {
-            $(".categoryNavbar a[href='http://technoblog.test/category/" + window.location.pathname + "']").addClass("active");
-        }
-    },
-
-    buildSimpleTooltip: function() {
-        if (!$("a.elemWithTooltip").length || !$("a.elemWithTooltip").data("tooltip-info")) {
-            return false;
-        }
-
-        var tooltipElem = $("a.elemWithTooltip");
-        var placements = ["top", "right", "bottom", "left"];
-
-        tooltipElem.each(function(i) {
-
-            var $this = $(this);
-            var tooltipData = $this.data("tooltip-info");
-            var title = tooltipData.substring(tooltipData.indexOf("-") + 1);
-            var placement = tooltipData.substring(0, tooltipData.indexOf("-"));
-
-            if (tooltipData.indexOf("-") === -1 || tooltipData.charAt(0) === "-") {
-                $this.addClass("Error_SimpleTooltip");
-                return false;
-            }
-
-            $.each(placements, function(j) {
-                if (placement === placements[j]) {
-                    $this.not(".Error_SimpleTooltip").attr({
-                        "data-toggle": "tooltip",
-                        "data-placement": placement,
-                        "title": title
-                    }).tooltip();
-                }
-            });
-        });
-
-    },
-
-    scrollSmoothly: function() {
-        var scroll = new SmoothScroll("a.scrollBtn", {
-            easing: "linear"
-        });
-    },
-
-    scrollToTop: function() {
-        if ($(".scrollUpArrow").length) {
-            var distance = 150;
-            var $window = $(window);
-            var scrollUp = $(".scrollUpArrow");
-
-            scrollUp.hide();
-
-            $window.scroll(function() {
-                if ($window.scrollTop() >= distance) {
-                    scrollUp.fadeIn("slow");
-                } else {
-                    scrollUp.fadeOut("slow");
-                }
-            });
-        }
-    },
-
-    likePost: function() {
-
-        $(".post-reaction").on("click", ".likePost", function() {
-
-            var data = $(this).data("post-id");
-            var _token = $("meta[name='csrf-token']").attr("content");
-
-            $.ajax({
-                url: "/like",
-                type: "post",
-                data: {
-                    post_id : data,
-                    _token : _token,
-                },
-                dataType: "json",
-                success: function(response) {
-                    $(".post-reaction i").remove();
-                    $(".post-reaction").append("<i data-unlike-id=" + response.unlike_id + " class='text-danger fa fa-heart unlikePost' aria-hidden='true'></i>");
-                    $(".likeCounter").text(response.likeCounter);
-                },
-                error: function(data) {
-                    console.log(data);
-                }
-            });
-        })
-    },
-
-    unlikePost: function() {
-
-        $(".post-reaction").on("click", ".unlikePost", function() {
-
-            var data = $(this).data("unlike-id");
-            var _token = $("meta[name='csrf-token']").attr("content");
-
-            $.ajax({
-                url: "/unlike",
-                type: "post",
-                data: {
-                    unlike_id : data,
-                    _token : _token,
-                },
-                dataType: "json",
-                success: function(response) {
-                    $(".post-reaction i").remove();
-                    $(".post-reaction").append("<i data-post-id=" + response.post_id + " class='text-danger fa fa-heart-o likePost' aria-hidden='true'></i>");
-                    $(".likeCounter").text(response.likeCounter);
-                },
-                error: function(data) {
-                    console.log(data);
-                }
-            });
-        })
-    },
-
-    comment: function() {
-
-        if($("comment-alert").length > 0) {
-            $(".comment-alert").hide();
-        }
-
-        $(".commentForm").submit(function(e) {
-
-            e.preventDefault();
-
-            $(this).find("input[type='submit']").prop("disabled", true);
-            $(this).find("input[type='submit']").val("Processing...");
-
-            var name = $(this).find("input[name='name']").val();
-            var email = $(this).find("input[name='email']").val();
-            var comment = $(this).find("textarea[name='comment']").val();
-            var post_id = $(this).find("input[name='post_id']").val();
-            var _token = $("meta[name='csrf-token']").attr("content");
-
-            $.ajax({
-                url: "/comment",
-                type: "post",
-                data: {
-                    name: name,
-                    email: email,
-                    comment: comment,
-                    post_id: post_id,
-                    _token : _token,
-                },
-                dataType: "json",
-                success: function(response) {
-
-                    $(".comment-alert").show();
-                    $(".comment-alert").addClass(response.type);
-                    $(".comment-alert").find("strong").text(response.message);
-
-                    $(".commentForm").find("input[type='submit']").prop("disabled", false);
-                    $(".commentForm").find("input[type='submit']").val("Comment");
-                    $(".commentForm")[0].reset();
-                },
-                error: function(data) {
-                    console.log(data);
-                }
-            });
-        });
-    }
+	// Initialize
+	init: function() {
+		this.welcomeSlider();
+		this.categoryNavbarPosition();
+		this.categoryNavbarActiveLink();
+		this.buildSimpleTooltip();
+		this.scrollSmoothly();
+		this.scrollToTop();
+		this.likePost();
+		this.unlikePost();
+		this.comment();
+	},
+
+	welcomeSlider: function() {
+		var swiper = new Swiper('.swiper-container', {
+			pagination: {
+				el: '.swiper-pagination',
+				clickable: true,
+				renderBullet: function(index, className) {
+					return '<span class="' + className + '">' + (index + 1) + '</span>';
+				},
+			},
+			navigation: {
+				nextEl: '.swiper-button-next',
+				prevEl: '.swiper-button-prev',
+			},
+			loop: true,
+			centeredSlides: true,
+			autoplay: {
+				delay: 2500,
+				disableOnInteraction: false,
+			},
+		});
+	},
+
+	categoryNavbarPosition: function() {
+		if ($(".categoryNavbar").length) {
+			var distance = $(".navbar").offset().top;
+			var $window = $(window);
+			var navbar = $(".navbar");
+
+			$window.scroll(function() {
+				if ($window.scrollTop() >= distance) {
+					navbar.addClass("fixed-top");
+				} else {
+					navbar.removeClass("fixed-top");
+				}
+			});
+		}
+	},
+
+	categoryNavbarActiveLink: function() {
+		if ($(".categoryNavbar").length) {
+			$(".categoryNavbar a[href='http://technoblog.test/category/" + window.location.pathname + "']").addClass("active");
+		}
+	},
+
+	buildSimpleTooltip: function() {
+		if (!$("a.elemWithTooltip").length || !$("a.elemWithTooltip").data("tooltip-info")) {
+			return false;
+		}
+
+		var tooltipElem = $("a.elemWithTooltip");
+		var placements = ["top", "right", "bottom", "left"];
+
+		tooltipElem.each(function(i) {
+
+			var $this = $(this);
+			var tooltipData = $this.data("tooltip-info");
+			var title = tooltipData.substring(tooltipData.indexOf("-") + 1);
+			var placement = tooltipData.substring(0, tooltipData.indexOf("-"));
+
+			if (tooltipData.indexOf("-") === -1 || tooltipData.charAt(0) === "-") {
+				$this.addClass("Error_SimpleTooltip");
+				return false;
+			}
+
+			$.each(placements, function(j) {
+				if (placement === placements[j]) {
+					$this.not(".Error_SimpleTooltip").attr({
+						"data-toggle": "tooltip",
+						"data-placement": placement,
+						"title": title
+					}).tooltip();
+				}
+			});
+		});
+
+	},
+
+	scrollSmoothly: function() {
+		var scroll = new SmoothScroll("a.scrollBtn", {
+			easing: "linear"
+		});
+	},
+
+	scrollToTop: function() {
+		if ($(".scrollUpArrow").length) {
+			var distance = 150;
+			var $window = $(window);
+			var scrollUp = $(".scrollUpArrow");
+
+			scrollUp.hide();
+
+			$window.scroll(function() {
+				if ($window.scrollTop() >= distance) {
+					scrollUp.fadeIn("slow");
+				} else {
+					scrollUp.fadeOut("slow");
+				}
+			});
+		}
+	},
+
+	likePost: function() {
+
+		$(".post-reaction").on("click", ".likePost", function() {
+
+			var data = $(this).data("post-id");
+			var _token = $("meta[name='csrf-token']").attr("content");
+
+			$.ajax({
+				url: "/like",
+				type: "post",
+				data: {
+					post_id : data,
+					_token : _token,
+				},
+				dataType: "json",
+				success: function(response) {
+					$(".post-reaction i").remove();
+					$(".post-reaction").append("<i data-unlike-id=" + response.unlike_id + " class='text-danger fa fa-heart unlikePost' aria-hidden='true'></i>");
+					$(".likeCounter").text(response.likeCounter);
+				},
+				error: function(data) {
+					console.log(data);
+				}
+			});
+		})
+	},
+
+	unlikePost: function() {
+
+		$(".post-reaction").on("click", ".unlikePost", function() {
+
+			var data = $(this).data("unlike-id");
+			var _token = $("meta[name='csrf-token']").attr("content");
+
+			$.ajax({
+				url: "/unlike",
+				type: "post",
+				data: {
+					unlike_id : data,
+					_token : _token,
+				},
+				dataType: "json",
+				success: function(response) {
+					$(".post-reaction i").remove();
+					$(".post-reaction").append("<i data-post-id=" + response.post_id + " class='text-danger fa fa-heart-o likePost' aria-hidden='true'></i>");
+					$(".likeCounter").text(response.likeCounter);
+				},
+				error: function(data) {
+					console.log(data);
+				}
+			});
+		})
+	},
+
+	comment: function() {
+
+		if($("comment-alert").length > 0) {
+			$(".comment-alert").hide();
+		}
+
+		$(".commentForm").submit(function(e) {
+
+			e.preventDefault();
+
+			$(this).find("input[type='submit']").prop("disabled", true);
+			$(this).find("input[type='submit']").val("Processing...");
+
+			var name = $(this).find("input[name='name']").val();
+			var email = $(this).find("input[name='email']").val();
+			var comment = $(this).find("textarea[name='comment']").val();
+			var post_id = $(this).find("input[name='post_id']").val();
+			var _token = $("meta[name='csrf-token']").attr("content");
+
+			$.ajax({
+				url: "/comment",
+				type: "post",
+				data: {
+					name: name,
+					email: email,
+					comment: comment,
+					post_id: post_id,
+					_token : _token,
+				},
+				dataType: "json",
+				success: function(response) {
+
+					$(".comment-alert").show();
+					$(".comment-alert").addClass(response.type);
+					$(".comment-alert").find("strong").text(response.message);
+
+					$(".commentForm").find("input[type='submit']").prop("disabled", false);
+					$(".commentForm").find("input[type='submit']").val("Comment");
+					$(".commentForm")[0].reset();
+				},
+				error: function(data) {
+					console.log(data);
+				}
+			});
+		});
+	}
 
 };
 
 $(function() {
-    app.init();
+	app.init();
 });
Index: resources/views/auth/create_password.blade.php
===================================================================
--- resources/views/auth/create_password.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/auth/create_password.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -10,5 +10,5 @@
 					<div class="col col-login mx-auto">
 						<div class="text-center mb-6">
-							<img src="/assets/images/logo.png">
+							<img src="/assets/images/logo1.png">
 						</div>
 
Index: resources/views/auth/forgot.blade.php
===================================================================
--- resources/views/auth/forgot.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/auth/forgot.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -9,5 +9,5 @@
 				<div class="row">
 					<div class="col-lg-12 text-center">
-						<img src="{{ asset("assets/images/logo.png") }}">
+						<img src="{{ asset("assets/images/logo1.png") }}">
 					</div>
 					<div class="col col-login mx-auto pt-5 pb-7">
Index: resources/views/auth/login.blade.php
===================================================================
--- resources/views/auth/login.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/auth/login.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -10,5 +10,5 @@
 					<div class="col col-login mx-auto">
 						<div class="text-center mb-6">
-							<img src="/assets/images/logo.png">
+							<img src="/assets/images/logo1.png">
 						</div>
 						<form class="card" action="{{ route("auth.login") }}" method="post" accept-charset="utf-8">
@@ -22,11 +22,4 @@
 									<div class="alert alert-danger alert-dismissible fade show" role="alert">
 										<strong> {{ Session::get('isActiveError') }} </strong>
-										<button type="button" class="close" data-dismiss="alert" aria-label="Close"></button>
-									</div>
-								@endif
-
-								@if(Session::has('password_created'))
-									<div class="alert alert-success alert-dismissible fade show" role="alert">
-										<strong> {{ Session::get('password_created') }} </strong>
 										<button type="button" class="close" data-dismiss="alert" aria-label="Close"></button>
 									</div>
Index: resources/views/auth/verify_new_email.blade.php
===================================================================
--- resources/views/auth/verify_new_email.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/auth/verify_new_email.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -10,5 +10,5 @@
 					<div class="col col-login mx-auto">
 						<div class="text-center mb-6">
-							<img src="/assets/images/logo.png">
+							<img src="/assets/images/logo1.png">
 						</div>
 
Index: resources/views/blog/index.blade.php
===================================================================
--- resources/views/blog/index.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/blog/index.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -3,63 +3,27 @@
 @section('blog_content')
 
-    @if(!session()->has("offer_disabled"))
-        <!-- Modal -->
-        <div class="modal fade company-modal">
-            <div class="modal-dialog">
-                <div class="modal-content">
-                    <div class="modal-header">
-                        <h5 class="modal-title">TechnoWeek Offer!</h5>
-                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
-                            <span aria-hidden="true">&times;</span>
-                        </button>
-                    </div>
-                    <div class="modal-body">
+	<div style="height: 25px;"></div>
 
-                        <p>We have a good news for you! You can request to open a company page in TechnoBlog just for free in TecnhoWeek!</p>
+	<!-- Main Content Wrapper -->
+	<div class="mainContent pb-5">
 
-                        <form action="{{ route("blog.company.store") }}" method="post" style="font-size: 14px;" class="mt-2">
+		<div class="container-fluid">
 
-                            @csrf
+			<div class="row">
+				<!-- Welcome Slider -->
+				<div class="col-md-12">
 
-                            <label class="mt-2">Company Name</label>
-                            <input type="text" class="form-control form-control-sm" name="name" required autocomplete="off">
-                            <label class="mt-3">Company Website</label>
-                            <input type="text" class="form-control form-control-sm" name="website" required autocomplete="off">
-                            <label class="mt-3">E-mail</label>
-                            <input type="text" class="form-control form-control-sm" name="email" required autocomplete="off">
-                            <p class="text-muted mt-1" style="font-size: 12px;">The invitation will be sent to this e-mail address.</p>
+					<div class="welcomeSlider swiper-container">
 
-                            <input type="submit" class="btn btn-primary btn-sm w-100 mt-2">
-                        </form>
+						<div class="swiper-wrapper">
 
-                    </div>
-                </div>
-            </div>
-        </div>
-    @endif
+							@foreach ($latestPosts as $post)
 
-    <div style="height: 25px;"></div>
-
-    <!-- Main Content Wrapper -->
-    <div class="mainContent pb-5">
-
-        <div class="container-fluid">
-
-            <div class="row">
-                <!-- Welcome Slider -->
-                <div class="col-md-12">
-
-                    <div class="welcomeSlider swiper-container">
-
-                        <div class="swiper-wrapper">
-
-                            @foreach ($latestPosts as $post)
-
-                                <div class="swiper-slide">
-                                    <div class="slider-post-wrapper">
-                                        <p class="postCategory" style="background: {{ $post->category->color }};">{{ $post->category->name }}</p><img src="{{ asset("uploads/" . $post->image_link) }}">
-                                        <div class="postOverlay">
-                                            <p><a href="{{ route("blog.post", ["category" => strtolower($post->category->name), "slug" => $post->slug]) }}">{{ $post->title }} </a></p>
-                                            <span>
+								<div class="swiper-slide">
+									<div class="slider-post-wrapper">
+										<p class="postCategory" style="background: {{ $post->category->color }};">{{ $post->category->name }}</p><img src="{{ asset("uploads/" . $post->image_link) }}">
+										<div class="postOverlay">
+											<p><a href="{{ route("blog.post", ["category" => strtolower($post->category->name), "slug" => $post->slug]) }}">{{ $post->title }} </a></p>
+											<span>
 												<i class="fa fa-clock-o" aria-hidden="true"></i> {{ $post->ago() }}
 												&nbsp;&nbsp;&nbsp;&nbsp;
@@ -68,67 +32,67 @@
 												<i class="fa fa-comment-o" aria-hidden="true"></i> {{ $post->comment->count() }} comments
 											</span>
-                                        </div>
-                                    </div>
-                                </div>
+										</div>
+									</div>
+								</div>
 
-                            @endforeach
+							@endforeach
 
-                        </div>
+						</div>
 
-                        <div class="swiper-pagination"></div>
-                        <div class="swiper-button-prev"></div>
-                        <div class="swiper-button-next"></div>
+						<div class="swiper-pagination"></div>
+						<div class="swiper-button-prev"></div>
+						<div class="swiper-button-next"></div>
 
-                    </div>
+					</div>
 
-                </div>
+				</div>
 
-                <!-- Videos -->
-                @foreach ($blogCategories as $category)
+				<!-- Videos -->
+				@foreach ($blogCategories as $category)
 
-                    <style>
-                        .default_sectionTitle_{{ strtolower($category->name) }}:before,
-                        .default_sectionTitle_{{ strtolower($category->name) }} span,
-                        .default_sectionTitle_{{ strtolower($category->name) }} a {
-                            background: {{ $category->color }};
-                            color: {{ $category->color }};
-                        }
-                    </style>
+					<style>
+						.default_sectionTitle_{{ strtolower($category->name) }}:before,
+						.default_sectionTitle_{{ strtolower($category->name) }} span,
+						.default_sectionTitle_{{ strtolower($category->name) }} a {
+							background: {{ $category->color }};
+							color: {{ $category->color }};
+						}
+					</style>
 
-                    <header class="default_sectionTitle default_sectionTitle_{{ strtolower($category->name) }}">
-                        <span>{{ $category->name }}</span>
-                        <a class="elemWithTooltip" data-tooltip-info="right-Explore More" href="{{ route("blog.category", ["category" => strtolower($category->name)]) }}">More</a>
-                    </header>
+					<header class="default_sectionTitle default_sectionTitle_{{ strtolower($category->name) }}">
+						<span>{{ $category->name }}</span>
+						<a class="elemWithTooltip" data-tooltip-info="right-Explore More" href="{{ route("blog.category", ["category" => strtolower($category->name)]) }}">More</a>
+					</header>
 
-                    @foreach ($posts as $post)
+					@foreach ($posts as $post)
 
-                        @if($post->category->name == $category->name)
+						@if($post->category->name == $category->name)
 
-                            <div class="col-md-4 post-item">
-                                <div class="card">
-                                    <div class="card-img-top-wrapper">
-                                        <img class="card-img-top" src="{{ asset("uploads/" . $post->image_link) }}" alt="Card image cap">
-                                    </div>
-                                    <div class="card-body">
-                                        <h5 class="card-title"><a href="{{ route("blog.post", ["category" => strtolower($post->category->name), "slug" => $post->slug]) }}" class="blogSectionCardLink">{{ $post->title }}</a></h5>
-                                        <p class="card-text">{!! str_limit($post->content, 90) !!}</p>
-                                    </div>
-                                    <div class="card-footer">
-                                        <small class="text-muted">{{ $post->ago() }}</small>
-                                    </div>
-                                </div>
-                            </div>
+							<div class="col-md-4 post-item">
+								<div class="card">
+									<div class="card-img-top-wrapper">
+										<img class="card-img-top" src="{{ asset("uploads/" . $post->image_link) }}" alt="Card image cap">
+									</div>
+									<div class="card-body">
+										<h5 class="card-title"><a href="{{ route("blog.post", ["category" => strtolower($post->category->name), "slug" => $post->slug]) }}" class="blogSectionCardLink">{{ $post->title }}</a></h5>
+										<p class="card-text">{!! str_limit($post->content, 90) !!}</p>
+									</div>
+									<div class="card-footer">
+										<small class="text-muted">{{ $post->ago() }}</small>
+									</div>
+								</div>
+							</div>
 
-                        @endif
+						@endif
 
-                    @endforeach
+					@endforeach
 
-                @endforeach
+				@endforeach
 
-            </div>
+			</div>
 
-        </div>
+		</div>
 
-    </div>
+	</div>
 
 @endsection
Index: resources/views/dashboard/companies/create-admin.blade.php
===================================================================
--- resources/views/dashboard/companies/create-admin.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ 	(revision )
@@ -1,112 +1,0 @@
-@extends("layouts.dashboard")
-
-@section("title", "Add new user - Dashboard | TechnoBlog")
-
-@section("dashboard_content")
-
-    <div class="my-3 my-md-5">
-
-        <div class="container">
-
-            <div class="row">
-
-                <div class="col-sm-12">
-
-                    <form class="card actionForm" action="{{ route("dashboard.users.store") }}" method="post" accept-charset="utf-8">
-
-                        @csrf
-                        <input type="hidden" name="company_id" value="{{ $company->id }}">
-                        <input type="hidden" name="company_owner" value="true">
-
-                        <nav aria-label="breadcrumb">
-                            <ol class="breadcrumb" style="border-radius: 0px !important;">
-                                <li class="breadcrumb-item">
-                                    <a href="{{ route("dashboard.index") }}">Dashboard</a>
-                                </li>
-                                <li class="breadcrumb-item">
-                                    <a href="{{ route("dashboard.users.index") }}">Users</a>
-                                </li>
-                                <li class="breadcrumb-item active" aria-current="page">Add New</li>
-                            </ol>
-                        </nav>
-
-                        <div class="card-body">
-
-                            <h3 class="card-title border-bottom pb-4">Add new User</h3>
-
-                            <div class="row">
-
-                                <div class="col-md-4">
-                                    <div class="form-group">
-                                        <label class="form-label">Name</label>
-                                        <input type="text" name="name" value="{{ old('name', $company->name) }}" class="form-control" placeholder="Name" required>
-                                    </div>
-                                </div>
-
-                                <div class="col-md-4">
-                                    <div class="form-group">
-                                        <label class="form-label">Surname</label>
-                                        <input type="text" name="surname" value="{{ old('surname', 'Admin') }}" class="form-control" placeholder="Surname" required>
-                                    </div>
-                                </div>
-
-                                <div class="col-md-4">
-                                    <div class="form-group">
-                                        <label class="form-label">E-mail</label>
-                                        <input type="email" name="email" value="{{ old('email', $company->email) }}" class="form-control" placeholder="E-mail" required>
-                                    </div>
-                                </div>
-
-                                <div class="col-md-4">
-                                    <div class="form-group">
-                                        <label class="form-label">Mobile Number Country Code</label>
-                                        <select class="selectData" id="selectWithContent" name="mobile_number_country">
-                                            <option value=""></option>
-                                            @foreach ($countries as $code => $name)
-                                                <option value="{{ $code }}" {{ (old("mobile_number_country") == $code) ? "selected" : "" }} data-data='{"image": "/assets/images/flags/{{ strtolower($code) }}.svg"}'>{{ $name }}</option>
-                                            @endforeach
-                                        </select>
-                                    </div>
-                                </div>
-
-                                <div class="col-md-4">
-                                    <div class="form-group">
-                                        <label class="form-label">Mobile Number</label>
-                                        <input type="text" name="mobile_number" value="{{ old('mobile_number') }}" class="form-control" placeholder="Phone number" autocomplete="off" required>
-                                    </div>
-                                </div>
-
-                                <div class="col-md-4">
-                                    <div class="form-group">
-                                        <label class="form-label">Username</label>
-                                        <input type="text" name="username" value="{{ old('username', strtolower($company->name) . 'admin') }}" class="form-control" placeholder="Username" required>
-                                    </div>
-                                </div>
-
-                                <div class="col-md-4">
-                                    <div class="form-group">
-                                        <label class="form-label">User Role</label>
-                                        <select class="selectData">
-                                            <option value="1" disabled selected>Admin</option>
-                                        </select>
-                                    </div>
-                                </div>
-                            </div>
-
-                        </div>
-
-                        <div class="card-footer text-right">
-                            <input type="submit" value="Create User" class="submitBtn btn btn-primary">
-                        </div>
-
-                    </form>
-
-                </div>
-
-            </div>
-
-        </div>
-
-    </div>
-
-@endsection
Index: resources/views/dashboard/companies/index.blade.php
===================================================================
--- resources/views/dashboard/companies/index.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ 	(revision )
@@ -1,73 +1,0 @@
-@extends("layouts.dashboard")
-
-@section("title", "Companies - Dashboard | TechnoBlog")
-
-@section("dashboard_content")
-
-    <div class="my-3 my-md-5">
-
-        <div class="container">
-
-            <div class="page-header">
-                <h1 class="page-title">Companies</h1>
-            </div>
-
-            <div class="row">
-
-                <div class="col-sm-12">
-                    <div class="card">
-
-                        <div class="card-header">
-                            <h3 class="card-title">List of tags</h3>
-                        </div>
-
-                        <div class="table-responsive pt-5 pb-5">
-
-                            <table id="dttable" class="table" style="width:100%">
-                                <thead>
-                                <tr>
-                                    <th class="text-center">Name</th>
-                                    <th class="text-center">Website</th>
-                                    <th class="text-center">E-mail</th>
-                                    <th class="text-center">Users</th>
-                                    <th class="text-center">Created Date</th>
-                                    <th class="text-center">Actions</th>
-                                </tr>
-                                </thead>
-                                <tbody>
-                                @foreach ($companies as $company)
-                                    <tr>
-                                        <td>{{ $company->name }}</td>
-                                        <td><a href="{{ $company->website }}" target="_blank">{{ $company->website }}</a></td>
-                                        <td>{{ $company->email }}</td>
-                                        <td>{{ $company->users->count() }}</td>
-                                        <td>{{ date('d.m.Y', strtotime($company->created_at)) }}</td>
-                                        <td class="text-center">
-                                            <div class="item-action dropdown">
-                                                <a href="javascript:void(0)" data-toggle="dropdown" class="icon" aria-expanded="false"><i class="fe fe-more-vertical"></i></a>
-                                                <div class="dropdown-menu dropdown-menu-right" x-placement="bottom-end" style="position: absolute; transform: translate3d(15px, 20px, 0px); top: 0px; left: 0px; will-change: transform;">
-                                                    @if(!$company->users->count())
-                                                        <a href="{{ route("dashboard.companies.create-admin", ["id" => $company->id]) }}" class="actionLink dropdown-item" style="cursor: pointer;"><i class="dropdown-icon fe fe-user"></i> Create admin user</a>
-                                                    @endif
-                                                    <a href="javascript:void(0)" class="actionLink dropdown-item" style="cursor: pointer;" data-action="{{ route("dashboard.companies.destroy", ["id" => $company->id]) }}" data-method="delete"><i class="dropdown-icon fe fe-trash-2 text-danger"></i> Delete </a>
-                                                </div>
-                                            </div>
-                                        </td>
-                                    </tr>
-                                @endforeach
-                                </tbody>
-                            </table>
-
-                        </div>
-
-                    </div>
-
-                </div>
-
-            </div>
-
-        </div>
-
-    </div>
-
-@endsection
Index: resources/views/dashboard/posts/edit.blade.php
===================================================================
--- resources/views/dashboard/posts/edit.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/dashboard/posts/edit.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -12,13 +12,4 @@
 
 				<div class="col-sm-12">
-
-                    @if(!$post->review->is_passed_all_phases)
-                        <p class="text-center" style="font-size: 17px;">
-                            Current phase: {{ $post->review->getPhase()->name }}
-                            @if($post->review->canReview())
-                                <a href="javascript:void(0)" class="btn btn-primary actionLink" style="cursor: pointer;" data-action="{{ route("dashboard.posts.confirm", ["id" => $post->id]) }}" data-method="patch"><i class="text-light fe fe-check"></i> Confirm </a>
-                            @endif
-                        </p>
-                    @endif
 
 					<div class="card">
Index: resources/views/dashboard/settings/index.blade.php
===================================================================
--- resources/views/dashboard/settings/index.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/dashboard/settings/index.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -27,19 +27,8 @@
                                         <a class="nav-link active pt-2 pb-2" id="v-pills-home-tab" data-toggle="pill"
                                            href="#v-pills-home" role="tab" aria-controls="v-pills-home"
-                                           aria-selected="true">Profile</a>
+                                           aria-selected="true">Profile Settings</a>
                                         <a class="nav-link pt-2 pb-2" id="v-pills-profile-tab" data-toggle="pill"
                                            href="#v-pills-profile" role="tab" aria-controls="v-pills-profile"
-                                           aria-selected="false">Account</a>
-                                        @if(auth()->user()->hasPermission("access_all_phases"))
-                                            <a class="nav-link pt-2 pb-2" id="v-pills-phases-tab" data-toggle="pill"
-                                               href="#v-pills-phases" role="tab" aria-controls="v-pills-phases"
-                                               aria-selected="false">Phases</a>
-                                        @endif
-
-                                        @if(auth()->user()->hasPermission("access_all_post_securities"))
-                                            <a class="nav-link pt-2 pb-2" id="v-pills-post-security-tab" data-toggle="pill"
-                                               href="#v-pills-post-security" role="tab" aria-controls="v-pills-post-security"
-                                               aria-selected="false">Post Security</a>
-                                        @endif
+                                           aria-selected="false">Account Settings</a>
                                     </div>
                                 </div>
@@ -499,204 +488,4 @@
                                             </div>
                                         </div>
-
-                                        @if (auth()->user()->hasPermission("access_all_phases"))
-                                            <div class="tab-pane fade" id="v-pills-phases" role="tabpanel"
-                                                 aria-labelledby="v-pills-phases-tab">
-
-                                                <fieldset class="form-fieldset">
-
-                                                    <h4 class="font-weight-normal border-bottom pb-4">
-                                                        Phases
-                                                        <span class="triggerPhaseModal float-right mb-2 d-inline-block btn btn-sm btn-primary">Create New</span>
-                                                    </h4>
-
-                                                    <div class="modal fade phaseModal" tabindex="-1" role="dialog" aria-hidden="true">
-
-                                                        <div class="modal-dialog modal-dialog-centered" role="document">
-
-                                                            <div class="modal-content">
-
-                                                                <div class="modal-header">
-                                                                    <h5 class="modal-title" id="exampleModalLabel">Create new phase</h5>
-                                                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"></button>
-                                                                </div>
-
-                                                                <div class="modal-body">
-
-                                                                    <form action="{{ route("dashboard.settings.phase.store") }}"
-                                                                          method="post">
-                                                                        @csrf
-
-                                                                        <input type="hidden" name="phase_id">
-
-                                                                        <label class="form-label">Name</label>
-                                                                        <input type="text" class="form-control"
-                                                                               name="name" autocomplete="off" required>
-
-                                                                        <label class="form-label mt-2">User role to review</label>
-                                                                        <select class="selectData" name="reviewer_role_id">
-                                                                            <option value=""></option>
-                                                                            @foreach ($userRoles as $userRole)
-                                                                                <option
-                                                                                    value="{{ $userRole->id }}"
-                                                                                    {{ (old("reviewer_role_id") == $userRole->id) ? "selected" : "" }}
-                                                                                >
-                                                                                    {{ ucfirst($userRole->name) }}
-                                                                                </option>
-                                                                            @endforeach
-                                                                        </select>
-
-                                                                        <div class="modal-footer pb-0">
-                                                                            <button type="button" class="btn btn-secondary"
-                                                                                    data-dismiss="modal">Close
-                                                                            </button>
-                                                                            <input type="submit" class="btn btn-primary"
-                                                                                   value="Submit">
-                                                                        </div>
-
-                                                                    </form>
-
-                                                                </div>
-
-                                                            </div>
-
-                                                        </div>
-
-                                                    </div>
-
-                                                    <table id="dttable" class="table table-hover table-outline table-vcenter text-nowrap card-table">
-                                                        <thead>
-                                                            <tr>
-                                                                <th>Name</th>
-                                                                <th>Reviewer</th>
-                                                                <th>Actions</th>
-                                                            </tr>
-                                                        </thead>
-                                                        <tbody>
-                                                            @foreach($phases as $phase)
-                                                                <tr>
-                                                                    <td>{{ $phase->name }}</td>
-                                                                    <td>{{ ucfirst($phase->reviewer->name) }}</td>
-                                                                    <td class="text-center">
-                                                                        <div class="item-action dropdown">
-                                                                            <a href="javascript:void(0)" data-toggle="dropdown" class="icon" aria-expanded="false"><i class="fe fe-more-vertical"></i></a>
-                                                                            <div class="dropdown-menu dropdown-menu-right" x-placement="bottom-end" style="position: absolute; transform: translate3d(15px, 20px, 0px); top: 0px; left: 0px; will-change: transform;">
-                                                                                <a href="javascript:void(0)" data-phase-id="{{ $phase->id }}" data-phase-name="{{ $phase->name }}" data-phase-reviewer="{{ $phase->reviewer->id }}" class="triggerPhaseModal dropdown-item"><i class="dropdown-icon fe fe-edit"></i> Edit</a>
-                                                                                <a href="javascript:void(0)" class="actionLink dropdown-item" style="cursor: pointer;" data-action="{{ route("dashboard.settings.phase.destroy", ["id" => $phase->id]) }}" data-method="delete"><i class="dropdown-icon fe fe-trash-2 text-danger"></i> Delete </a>
-                                                                            </div>
-                                                                        </div>
-                                                                    </td>
-                                                                </tr>
-                                                            @endforeach
-                                                        </tbody>
-                                                    </table>
-
-                                                </fieldset>
-                                            </div>
-                                        @endif
-
-                                        @if(auth()->user()->hasPermission("access_all_post_securities"))
-                                            <div class="tab-pane fade" id="v-pills-post-security" role="tabpanel"
-                                                 aria-labelledby="v-pills-post-security-tab">
-                                                <fieldset class="form-fieldset">
-
-                                                    <h4 class="font-weight-normal border-bottom pb-4">
-                                                        Post security
-                                                        <span class="triggerPostSecurityModal float-right mb-2 d-inline-block btn btn-sm btn-primary">Create New</span>
-                                                    </h4>
-
-                                                    <div class="modal fade postSecurityModal" tabindex="-1" role="dialog" aria-hidden="true">
-
-                                                        <div class="modal-dialog modal-dialog-centered" role="document">
-
-                                                            <div class="modal-content">
-
-                                                                <div class="modal-header">
-                                                                    <h5 class="modal-title" id="exampleModalLabel">Create new post security</h5>
-                                                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"></button>
-                                                                </div>
-
-                                                                <div class="modal-body">
-
-                                                                    <form class="postSecurityStore"
-                                                                          action="{{ route("dashboard.settings.post-security.store") }}"
-                                                                          method="post">
-                                                                        @csrf
-
-                                                                        <input type="hidden" name="post_security_id">
-
-                                                                        <label class="form-label">User role to be reviewed</label>
-                                                                        <select class="selectData" name="role_id_to_be_reviewed">
-                                                                            <option value=""></option>
-                                                                            @foreach ($userRoles as $userRole)
-                                                                                <option
-                                                                                    value="{{ $userRole->id }}"
-                                                                                    {{ (old("role_id_to_be_reviewed") == $userRole->id) ? "selected" : "" }}
-                                                                                >
-                                                                                    {{ ucfirst($userRole->name) }}
-                                                                                </option>
-                                                                            @endforeach
-                                                                        </select>
-
-                                                                        <label class="form-label mt-2">Select phases</label>
-                                                                        <select class="phasesSelect" multiple>
-                                                                            <option value=""></option>
-                                                                            @foreach ($phases as $phase)
-                                                                                <option
-                                                                                    value="{{ $phase->id }}">
-                                                                                    {{ $phase->name }}
-                                                                                </option>
-                                                                            @endforeach
-                                                                        </select>
-                                                                        <input type="hidden" name="phase_ids">
-
-                                                                        <div class="modal-footer pb-0">
-                                                                            <button type="button" class="btn btn-secondary"
-                                                                                    data-dismiss="modal">Close
-                                                                            </button>
-                                                                            <input type="submit" class="btn btn-primary"
-                                                                                   value="Submit">
-                                                                        </div>
-
-                                                                    </form>
-
-                                                                </div>
-
-                                                            </div>
-
-                                                        </div>
-
-                                                    </div>
-
-                                                    <table id="dttable" class="dttable table table-hover table-outline table-vcenter text-nowrap card-table">
-                                                        <thead>
-                                                            <tr>
-                                                                <th>To be reviewed</th>
-                                                                <th>Phases</th>
-                                                                <th>Actions</th>
-                                                            </tr>
-                                                        </thead>
-                                                        <tbody>
-                                                            @foreach($postSecurities as $postSecurity)
-                                                                <tr>
-                                                                    <td>{{ ucfirst($postSecurity->role->name) }}</td>
-                                                                    <td>{{ $postSecurity->phase_names }}</td>
-                                                                    <td class="text-center">
-                                                                        <div class="item-action dropdown">
-                                                                            <a href="javascript:void(0)" data-toggle="dropdown" class="icon" aria-expanded="false"><i class="fe fe-more-vertical"></i></a>
-                                                                            <div class="dropdown-menu dropdown-menu-right" x-placement="bottom-end" style="position: absolute; transform: translate3d(15px, 20px, 0px); top: 0px; left: 0px; will-change: transform;">
-                                                                                <a href="javascript:void(0)" data-post-security-id="{{ $postSecurity->id }}" data-post-security-role="{{ $postSecurity->role->id }}" data-post-security-phase-ids="{{ $postSecurity->phase_ids }}" class="triggerPostSecurityModal dropdown-item"><i class="dropdown-icon fe fe-edit"></i> Edit</a>
-                                                                                <a href="javascript:void(0)" class="actionLink dropdown-item" style="cursor: pointer;" data-action="{{ route("dashboard.settings.post-security.destroy", ["id" => $phase->id]) }}" data-method="delete"><i class="dropdown-icon fe fe-trash-2 text-danger"></i> Delete </a>
-                                                                            </div>
-                                                                        </div>
-                                                                    </td>
-                                                                </tr>
-                                                            @endforeach
-                                                        </tbody>
-                                                    </table>
-
-                                                </fieldset>
-                                            </div>
-                                        @endif
                                     </div>
                                 </div>
Index: resources/views/fragments/auth/head.blade.php
===================================================================
--- resources/views/fragments/auth/head.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/fragments/auth/head.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -10,6 +10,6 @@
 <meta name="HandheldFriendly" content="True">
 <meta name="MobileOptimized" content="320">
-<link rel="icon" href="{{ asset("assets/images/logo.png") }}" type="image/x-icon" />
-<link rel="shortcut icon" type="image/x-icon" href="{{ asset("assets/images/logo.png") }}" />
+<link rel="icon" href="{{ asset("assets/images/logo1.png") }}" type="image/x-icon" />
+<link rel="shortcut icon" type="image/x-icon" href="{{ asset("assets/images/logo1.png") }}" />
 
 <title>@yield("title")</title>
Index: resources/views/fragments/dashboard/head.blade.php
===================================================================
--- resources/views/fragments/dashboard/head.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/fragments/dashboard/head.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -11,6 +11,6 @@
 <meta name="HandheldFriendly" content="True">
 <meta name="MobileOptimized" content="320">
-<link rel="icon" href="{{ asset("assets/images/logo.png") }}" type="image/x-icon" />
-<link rel="shortcut icon" type="image/x-icon" href="{{ asset("assets/images/logo.png") }}" />
+<link rel="icon" href="{{ asset("assets/images/logo1.png") }}" type="image/x-icon" />
+<link rel="shortcut icon" type="image/x-icon" href="{{ asset("assets/images/logo1.png") }}" />
 
 <title>@yield("title")</title>
Index: resources/views/fragments/dashboard/nav.blade.php
===================================================================
--- resources/views/fragments/dashboard/nav.blade.php	(revision 7ed1069f6039a50afc7a9220886408a347ce4ffd)
+++ resources/views/fragments/dashboard/nav.blade.php	(revision 0924b6c75483e6a4ae83e08487635bdc25436fed)
@@ -1,116 +1,109 @@
 <div class="header py-4">
-    <div class="container">
-        <div class="d-flex">
-            <a class="header-brand text-primary" href="#">TechnoBlog</a>
-            <div class="d-flex order-lg-2 ml-auto">
-                <div class="dropdown dropdown-notifications-wrapper d-none d-md-flex">
-                    <a class="nav-link dropdown-notifications-unread icon" data-toggle="dropdown">
-                        <i class="fe fe-bell"></i>
-                        <span class="nav-unread"></span>
-                    </a>
-                    <div class="dropdown-menu dropdown-notifications dropdown-menu-right dropdown-menu-arrow">
-                        <p class='text-center unreadNotificationsInfo'>No unread notifications</p>
-                        <div class="dropdown-divider"></div>
-                        <a href="{{ route("dashboard.notifications.index") }}" class="dropdown-item text-center text-muted-dark">See all</a>
-                    </div>
-                </div>
-                <div class="dropdown">
-                    <a href="#" class="nav-link pr-0 leading-none" data-toggle="dropdown">
+	<div class="container">
+		<div class="d-flex">
+			<a class="header-brand text-primary" href="#">TechnoBlog</a>
+			<div class="d-flex order-lg-2 ml-auto">
+				<div class="dropdown dropdown-notifications-wrapper d-none d-md-flex">
+					<a class="nav-link dropdown-notifications-unread icon" data-toggle="dropdown">
+						<i class="fe fe-bell"></i>
+						<span class="nav-unread"></span>
+					</a>
+					<div class="dropdown-menu dropdown-notifications dropdown-menu-right dropdown-menu-arrow">
+						<p class='text-center unreadNotificationsInfo'>No unread notifications</p>
+						<div class="dropdown-divider"></div>
+						<a href="{{ route("dashboard.notifications.index") }}" class="dropdown-item text-center text-muted-dark">See all</a>
+					</div>
+				</div>
+				<div class="dropdown">
+					<a href="#" class="nav-link pr-0 leading-none" data-toggle="dropdown">
 
-                        @if(!empty(auth()->user()->userProfile->profile_photo_link))
-                            <span class="avatar" style="background-image: url(/uploads/users/{{ auth()->user()->userProfile->profile_photo_link }})"></span>
-                        @else
-                            <span class="avatar">{{ strtoupper(auth()->user()->name[0]) . strtoupper(auth()->user()->surname[0]) }}</span>
-                        @endif
+						@if(!empty(auth()->user()->userProfile->profile_photo_link))
+							<span class="avatar" style="background-image: url(/uploads/users/{{ auth()->user()->userProfile->profile_photo_link }})"></span>
+						@else
+							<span class="avatar">{{ strtoupper(auth()->user()->name[0]) . strtoupper(auth()->user()->surname[0]) }}</span>
+						@endif
 
-                        <span class="ml-2 d-none d-lg-block">
+						<span class="ml-2 d-none d-lg-block">
 					  		<span class="text-default">{{ auth()->user()->getFullName() }}</span>
 							<small class="text-muted d-block mt-1">{{ ucfirst(auth()->user()->role->name) }}</small>
 						</span>
-                    </a>
-                    <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
-                        <a class="dropdown-item" href="{{ route("blog.user-profile", ["profileLink" => auth()->user()->userProfile->profile_link]) }}" target="_blank">
-                            <i class="dropdown-icon fe fe-user"></i> Public Profile
-                        </a>
-                        <a class="dropdown-item" href="{{ route("dashboard.settings.index") }}">
-                            <i class="dropdown-icon fe fe-settings"></i> Settings
-                        </a>
-                        <div class="dropdown-divider"></div>
-                        <a class="dropdown-item"
-                           href="javascript:void(0)"
-                           onclick="
+					</a>
+					<div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
+						<a class="dropdown-item" href="{{ route("blog.user-profile", ["profileLink" => auth()->user()->userProfile->profile_link]) }}" target="_blank">
+							<i class="dropdown-icon fe fe-user"></i> Public Profile
+						</a>
+						<a class="dropdown-item" href="{{ route("dashboard.settings.index") }}">
+							<i class="dropdown-icon fe fe-settings"></i> Settings
+						</a>
+						<div class="dropdown-divider"></div>
+						<a class="dropdown-item"
+							href="javascript:void(0)"
+							onclick="
 								event.preventDefault();
 								document.getElementById('logout-form').submit();
 							">
-                            <i class="dropdown-icon fe fe-log-out"></i> Logout
-                        </a>
-                        <form id="logout-form" action="{{ route("auth.logout") }}" method="post">
-                            @csrf
-                        </form>
-                    </div>
-                </div>
-            </div>
-            <a href="#" class="header-toggler d-lg-none ml-3 ml-lg-0" data-toggle="collapse" data-target="#headerMenuCollapse">
-                <span class="header-toggler-icon"></span>
-            </a>
-        </div>
-    </div>
+							<i class="dropdown-icon fe fe-log-out"></i> Logout
+						</a>
+						<form id="logout-form" action="{{ route("auth.logout") }}" method="post">
+							@csrf
+						</form>
+					</div>
+				</div>
+			</div>
+			<a href="#" class="header-toggler d-lg-none ml-3 ml-lg-0" data-toggle="collapse" data-target="#headerMenuCollapse">
+				<span class="header-toggler-icon"></span>
+			</a>
+		</div>
+	</div>
 </div>
 <div class="header collapse d-lg-flex p-0" id="headerMenuCollapse">
-    <div class="container">
-        <div class="row align-items-center">
-            <div class="col-lg order-lg-first">
-                <ul class="nav nav-tabs border-0 flex-column flex-lg-row">
+	<div class="container">
+		<div class="row align-items-center">
+			<div class="col-lg order-lg-first">
+				<ul class="nav nav-tabs border-0 flex-column flex-lg-row">
 
-                    <li class="nav-item">
-                        <a href="{{ route("dashboard.index") }}" class="nav-link {{ request()->is('dashboard') ? 'active' : '' }}">
-                            <i class="fe fe-home"></i> Home
-                        </a>
-                    </li>
+					<li class="nav-item">
+						<a href="{{ route("dashboard.index") }}" class="nav-link {{ request()->is('dashboard') ? 'active' : '' }}">
+							<i class="fe fe-home"></i> Home
+						</a>
+					</li>
 
-                    @if(auth()->user()->hasPermission("access_all_users"))
-                        <li class="nav-item">
-                            <a href="{{ route("dashboard.users.index") }}" class="nav-link {{ request()->is(['dashboard/users', 'dashboard/users/*']) ? 'active' : '' }}">
-                                <i class="fe fe-users"></i> Users
-                            </a>
-                        </li>
-                    @endif
+					@if(auth()->user()->hasPermission("access_all_users"))
+						<li class="nav-item">
+							<a href="{{ route("dashboard.users.index") }}" class="nav-link {{ request()->is(['dashboard/users', 'dashboard/users/*']) ? 'active' : '' }}">
+								<i class="fe fe-users"></i> Users
+							</a>
+						</li>
+					@endif
 
-                    <li class="nav-item">
-                        <a href="{{ route("dashboard.posts.index") }}" class="nav-link {{ request()->is(['dashboard/posts', 'dashboard/posts/*']) ? 'active' : '' }}">
-                            <i class="fe fe-database"></i> Posts
-                        </a>
-                    </li>
+					<li class="nav-item">
+						<a href="{{ route("dashboard.posts.index") }}" class="nav-link {{ request()->is(['dashboard/posts', 'dashboard/posts/*']) ? 'active' : '' }}">
+							<i class="fe fe-database"></i> Posts
+						</a>
+					</li>
 
-                    @if(auth()->user()->hasPermission("access_all_categories"))
-                        <li class="nav-item">
-                            <a href="{{ route("dashboard.categories.index") }}" class="nav-link {{ request()->is(['dashboard/categories', 'dashboard/categories/*']) ? 'active' : '' }}">
-                                <i class="fe fe-layers"></i> Categories
-                            </a>
-                        </li>
-                    @endif
+					@if(auth()->user()->hasPermission("access_all_categories"))
+						<li class="nav-item">
+							<a href="{{ route("dashboard.categories.index") }}" class="nav-link {{ request()->is(['dashboard/categories', 'dashboard/categories/*']) ? 'active' : '' }}">
+								<i class="fe fe-layers"></i> Categories
+							</a>
+						</li>
+					@endif
 
-                    <li class="nav-item">
-                        <a href="{{ route("dashboard.comments.index") }}" class="nav-link {{ request()->is(['dashboard/comments', 'dashboard/comments/*']) ? 'active' : '' }}">
-                            <i class="fe fe-message-circle"></i> Comments
-                        </a>
-                    </li>
+					<li class="nav-item">
+						<a href="{{ route("dashboard.comments.index") }}" class="nav-link {{ request()->is(['dashboard/comments', 'dashboard/comments/*']) ? 'active' : '' }}">
+							<i class="fe fe-message-circle"></i> Comments
+						</a>
+					</li>
 
-                    <li class="nav-item">
-                        <a href="{{ route("dashboard.tags.index") }}" class="nav-link {{ request()->is(['dashboard/tags', 'dashboard/tags/*']) ? 'active' : '' }}">
-                            <i class="fe fe-tag"></i> Tags
-                        </a>
-                    </li>
+					<li class="nav-item">
+						<a href="{{ route("dashboard.tags.index") }}" class="nav-link {{ request()->is(['dashboard/tags', 'dashboard/tags/*']) ? 'active' : '' }}">
+							<i class="fe fe-tag"></i> Tags
+						</a>
+					</li>
 
-                    @if(auth()->user()->hasRole("admin"))
-                        <li class="nav-item">
-                            <a href="{{ route("dashboard.companies.index") }}" class="nav-link {{ request()->is(['dashboard/companies', 'dashboard/companies/*']) ? 'active' : '' }}">
-                                <i class="fe fe-briefcase"></i> Companies
-                            </a>
-                        </li>
-                    @endif
-                </ul>
-            </div>
-        </div>
-    </div>
+				</ul>
+			</div>
+		</div>
+	</div>
 </div>
